.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.002000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.371107,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.371107,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.371107,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-0.896000px;}
.ls28{letter-spacing:-0.710400px;}
.lsc{letter-spacing:-0.690800px;}
.lsa{letter-spacing:-0.682000px;}
.ls9{letter-spacing:-0.680000px;}
.ls3a{letter-spacing:-0.675000px;}
.ls8{letter-spacing:-0.673200px;}
.ls17{letter-spacing:-0.664000px;}
.ls32{letter-spacing:-0.658000px;}
.ls34{letter-spacing:-0.641200px;}
.ls2b{letter-spacing:-0.627200px;}
.ls2d{letter-spacing:-0.624400px;}
.ls29{letter-spacing:-0.621600px;}
.ls36{letter-spacing:-0.613200px;}
.ls2f{letter-spacing:-0.610400px;}
.ls31{letter-spacing:-0.596400px;}
.ls2c{letter-spacing:-0.582400px;}
.ls2a{letter-spacing:-0.579600px;}
.ls2e{letter-spacing:-0.576800px;}
.ls35{letter-spacing:-0.574000px;}
.lsb{letter-spacing:-0.470800px;}
.ls15{letter-spacing:-0.466400px;}
.ls11{letter-spacing:-0.462000px;}
.lsd{letter-spacing:-0.460000px;}
.ls7{letter-spacing:-0.457600px;}
.ls5{letter-spacing:-0.453200px;}
.ls1f{letter-spacing:-0.452000px;}
.ls19{letter-spacing:-0.448800px;}
.ls18{letter-spacing:-0.448000px;}
.ls1e{letter-spacing:-0.440000px;}
.ls4{letter-spacing:-0.436000px;}
.ls1c{letter-spacing:-0.432000px;}
.ls16{letter-spacing:-0.424000px;}
.ls33{letter-spacing:-0.420000px;}
.ls13{letter-spacing:-0.360000px;}
.ls14{letter-spacing:-0.334400px;}
.ls1b{letter-spacing:-0.228800px;}
.ls1a{letter-spacing:-0.228000px;}
.ls12{letter-spacing:-0.101200px;}
.ls41{letter-spacing:-0.017640px;}
.ls3{letter-spacing:-0.013200px;}
.ls24{letter-spacing:-0.012800px;}
.ls3e{letter-spacing:-0.012000px;}
.ls3f{letter-spacing:-0.009000px;}
.ls0{letter-spacing:-0.008400px;}
.ls3c{letter-spacing:-0.006000px;}
.ls38{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.004400px;}
.ls21{letter-spacing:-0.004000px;}
.ls39{letter-spacing:-0.003600px;}
.ls25{letter-spacing:-0.003200px;}
.ls3b{letter-spacing:-0.003000px;}
.ls37{letter-spacing:-0.002800px;}
.ls26{letter-spacing:-0.002400px;}
.ls1{letter-spacing:0.000000px;}
.ls3d{letter-spacing:0.003000px;}
.ls22{letter-spacing:0.004400px;}
.ls23{letter-spacing:0.006400px;}
.ls27{letter-spacing:0.008000px;}
.ls40{letter-spacing:0.009000px;}
.ls10{letter-spacing:0.268400px;}
.ls20{letter-spacing:0.412000px;}
.lse{letter-spacing:0.432000px;}
.ls6{letter-spacing:0.440000px;}
.lsf{letter-spacing:0.444400px;}
.ls1d{letter-spacing:0.453200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-1.078000px;}
.ws45{word-spacing:-0.467600px;}
.ws9{word-spacing:-0.457600px;}
.ws49{word-spacing:-0.450800px;}
.ws8{word-spacing:-0.388000px;}
.ws5c{word-spacing:-0.294000px;}
.ws22{word-spacing:-0.250800px;}
.ws21{word-spacing:-0.228000px;}
.ws35{word-spacing:-0.211200px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.088000px;}
.ws5a{word-spacing:0.324000px;}
.ws59{word-spacing:0.342000px;}
.ws5d{word-spacing:0.345000px;}
.ws48{word-spacing:0.361200px;}
.ws3d{word-spacing:0.508800px;}
.ws46{word-spacing:0.551600px;}
.ws4b{word-spacing:0.554400px;}
.ws3f{word-spacing:0.562800px;}
.ws43{word-spacing:0.565600px;}
.ws41{word-spacing:0.568400px;}
.ws4a{word-spacing:0.590800px;}
.ws44{word-spacing:0.593600px;}
.ws40{word-spacing:0.596400px;}
.ws42{word-spacing:0.599200px;}
.ws47{word-spacing:0.613200px;}
.ws5e{word-spacing:0.636000px;}
.ws3e{word-spacing:0.643200px;}
.ws3a{word-spacing:0.672000px;}
.ws3c{word-spacing:0.678400px;}
.ws3b{word-spacing:0.688000px;}
.ws4c{word-spacing:0.759600px;}
.wsd{word-spacing:0.804000px;}
.ws5b{word-spacing:0.843000px;}
.ws4f{word-spacing:0.912000px;}
.wse{word-spacing:0.915200px;}
.ws1{word-spacing:0.924000px;}
.ws3{word-spacing:0.928400px;}
.ws10{word-spacing:0.932800px;}
.ws16{word-spacing:0.937200px;}
.ws29{word-spacing:0.941600px;}
.ws4d{word-spacing:1.080000px;}
.ws4e{word-spacing:1.125000px;}
.ws51{word-spacing:1.296000px;}
.ws50{word-spacing:1.302000px;}
.ws52{word-spacing:1.308000px;}
.ws25{word-spacing:1.443200px;}
.ws39{word-spacing:1.780800px;}
.ws57{word-spacing:2.163000px;}
.ws58{word-spacing:2.169000px;}
.ws60{word-spacing:2.222640px;}
.ws5f{word-spacing:2.240280px;}
.ws54{word-spacing:2.715000px;}
.ws53{word-spacing:2.718000px;}
.ws1b{word-spacing:2.772000px;}
.ws31{word-spacing:2.800000px;}
.ws32{word-spacing:3.247200px;}
.ws2{word-spacing:3.709200px;}
.ws2c{word-spacing:4.048000px;}
.ws38{word-spacing:4.070000px;}
.ws24{word-spacing:4.312000px;}
.wsf{word-spacing:4.413200px;}
.ws1d{word-spacing:4.452800px;}
.ws1a{word-spacing:4.496800px;}
.ws2d{word-spacing:4.699200px;}
.ws55{word-spacing:4.917000px;}
.ws56{word-spacing:4.920000px;}
.ws4{word-spacing:5.072000px;}
.ws1e{word-spacing:5.312000px;}
.ws5{word-spacing:5.869600px;}
.ws1f{word-spacing:6.168800px;}
.ws7{word-spacing:7.128000px;}
.ws27{word-spacing:7.585600px;}
.ws14{word-spacing:7.660400px;}
.ws19{word-spacing:8.795600px;}
.ws2f{word-spacing:9.792000px;}
.ws28{word-spacing:11.017600px;}
.ws23{word-spacing:11.193600px;}
.ws30{word-spacing:11.308000px;}
.wsb{word-spacing:11.598400px;}
.ws2a{word-spacing:11.896000px;}
.ws17{word-spacing:12.024000px;}
.ws20{word-spacing:12.843600px;}
.ws13{word-spacing:13.261600px;}
.ws15{word-spacing:13.631200px;}
.ws2b{word-spacing:13.758800px;}
.wsa{word-spacing:13.772000px;}
.ws18{word-spacing:13.864400px;}
.ws1c{word-spacing:15.752000px;}
.ws36{word-spacing:16.312000px;}
.ws6{word-spacing:17.318400px;}
.ws37{word-spacing:18.959600px;}
.ws11{word-spacing:21.756000px;}
.ws2e{word-spacing:24.618000px;}
.ws12{word-spacing:25.234000px;}
.ws33{word-spacing:30.356000px;}
.ws34{word-spacing:35.138400px;}
._0{margin-left:-8.895600px;}
._14{margin-left:-5.804400px;}
._13{margin-left:-4.236000px;}
._7{margin-left:-2.530000px;}
._2{margin-left:-1.280400px;}
._4{width:1.245200px;}
._c{width:3.379200px;}
._d{width:5.090800px;}
._5{width:7.062000px;}
._8{width:8.080800px;}
._3{width:9.121200px;}
._a{width:10.158400px;}
._10{width:12.521600px;}
._1{width:13.784400px;}
._e{width:15.923600px;}
._b{width:18.752800px;}
._9{width:20.363200px;}
._6{width:23.782000px;}
._12{width:27.718800px;}
._f{width:30.918800px;}
._11{width:45.153200px;}
._15{width:56.277600px;}
._38{width:166.999200px;}
._3c{width:173.776400px;}
._3a{width:175.431200px;}
._3d{width:177.086000px;}
._3b{width:178.743600px;}
._22{width:201.210400px;}
._20{width:202.890400px;}
._23{width:204.522800px;}
._21{width:206.177600px;}
._1f{width:218.339200px;}
._18{width:229.097600px;}
._19{width:232.000000px;}
._17{width:236.064000px;}
._16{width:260.553600px;}
._27{width:267.859200px;}
._25{width:269.539200px;}
._28{width:271.171600px;}
._26{width:272.826400px;}
._1e{width:280.329200px;}
._1d{width:282.009200px;}
._24{width:297.430000px;}
._36{width:318.547600px;}
._34{width:320.819600px;}
._37{width:321.860000px;}
._35{width:323.514800px;}
._1c{width:330.470000px;}
._39{width:383.695200px;}
._1a{width:468.203600px;}
._1b{width:472.612800px;}
._2e{width:611.752400px;}
._2d{width:634.950400px;}
._2c{width:730.156000px;}
._2f{width:805.004400px;}
._30{width:840.260400px;}
._31{width:865.799200px;}
._2b{width:872.435200px;}
._32{width:891.797200px;}
._33{width:931.647600px;}
._29{width:1036.498400px;}
._2a{width:1066.797200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:14.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs9{font-size:35.280000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:84.000000px;}
.y35{bottom:0.000000px;}
.y33{bottom:0.000024px;}
.y34{bottom:8.400453px;}
.y0{bottom:28.117647px;}
.y3d{bottom:53.142822px;}
.y3c{bottom:55.173541px;}
.y1f{bottom:73.695728px;}
.y3b{bottom:75.480730px;}
.y1e{bottom:93.222497px;}
.y3a{bottom:94.225828px;}
.y1d{bottom:112.749265px;}
.y39{bottom:112.970926px;}
.y30{bottom:113.603886px;}
.y38{bottom:131.716024px;}
.y2f{bottom:133.130654px;}
.y1c{bottom:141.606719px;}
.y2e{bottom:152.657423px;}
.y1b{bottom:161.133488px;}
.y6d{bottom:178.579416px;}
.y1a{bottom:180.660256px;}
.y6e{bottom:181.515033px;}
.y2d{bottom:181.517532px;}
.y6c{bottom:195.419834px;}
.y19{bottom:200.187025px;}
.y2c{bottom:201.044301px;}
.y18{bottom:219.713793px;}
.y2b{bottom:220.571069px;}
.y17{bottom:239.240562px;}
.y2a{bottom:249.431647px;}
.y16{bottom:258.767331px;}
.y29{bottom:268.958416px;}
.y15{bottom:287.626034px;}
.y28{bottom:297.818993px;}
.y14{bottom:307.152803px;}
.y27{bottom:317.345762px;}
.y6b{bottom:325.882045px;}
.y13{bottom:326.679571px;}
.y6a{bottom:341.502570px;}
.y26{bottom:346.205715px;}
.y12{bottom:346.206340px;}
.y69{bottom:357.123094px;}
.y25{bottom:365.732484px;}
.y11{bottom:365.733108px;}
.y68{bottom:372.743619px;}
.y24{bottom:385.259252px;}
.y67{bottom:388.364143px;}
.y10{bottom:394.593061px;}
.y66{bottom:403.984668px;}
.yf{bottom:414.119830px;}
.y65{bottom:419.605192px;}
.ye{bottom:433.646599px;}
.y64{bottom:435.225717px;}
.y63{bottom:450.846242px;}
.yd{bottom:462.505927px;}
.y23{bottom:462.506552px;}
.y62{bottom:466.466766px;}
.yc{bottom:482.032695px;}
.y22{bottom:482.033320px;}
.y61{bottom:482.087291px;}
.y60{bottom:497.707815px;}
.yb{bottom:501.559464px;}
.y21{bottom:501.560089px;}
.ya{bottom:521.086233px;}
.y20{bottom:530.418792px;}
.y5f{bottom:536.835239px;}
.y9{bottom:549.945561px;}
.y5e{bottom:555.617827px;}
.y8{bottom:569.472329px;}
.y5d{bottom:571.276233px;}
.y5b{bottom:571.276389px;}
.y5c{bottom:575.181461px;}
.y7{bottom:588.999098px;}
.y5a{bottom:589.971344px;}
.y6{bottom:608.525867px;}
.y59{bottom:609.547475px;}
.y58{bottom:628.342559px;}
.y5{bottom:636.068976px;}
.y57{bottom:648.599762px;}
.y56{bottom:668.856965px;}
.y4{bottom:670.434990px;}
.y55{bottom:681.353228px;}
.y3{bottom:690.741867px;}
.y54{bottom:701.610743px;}
.y53{bottom:714.107319px;}
.y52{bottom:734.364834px;}
.y51{bottom:746.861254px;}
.y50{bottom:767.118769px;}
.y4f{bottom:779.615032px;}
.y4c{bottom:792.111920px;}
.y4e{bottom:792.112233px;}
.y4d{bottom:796.017461px;}
.y4b{bottom:812.369435px;}
.y32{bottom:824.968172px;}
.y31{bottom:825.016128px;}
.y4a{bottom:832.626638px;}
.y49{bottom:852.883684px;}
.y48{bottom:865.380260px;}
.y47{bottom:885.637775px;}
.y46{bottom:905.894978px;}
.y45{bottom:926.152024px;}
.y44{bottom:946.409383px;}
.y43{bottom:958.905803px;}
.y42{bottom:979.163318px;}
.y41{bottom:997.958403px;}
.y40{bottom:1016.753331px;}
.y3f{bottom:1035.548416px;}
.y3e{bottom:1071.439187px;}
.y2{bottom:1163.875483px;}
.y37{bottom:1163.899227px;}
.y1{bottom:1185.744764px;}
.y36{bottom:1185.768664px;}
.hb{height:10.094000px;}
.h8{height:17.304000px;}
.ha{height:20.188000px;}
.hd{height:21.630000px;}
.h7{height:23.072000px;}
.he{height:25.436880px;}
.hc{height:25.956000px;}
.h5{height:26.895142px;}
.h4{height:28.840000px;}
.h3{height:31.724000px;}
.h9{height:32.040000px;}
.h6{height:34.308000px;}
.h2{height:60.564000px;}
.h1{height:1184.065359px;}
.h0{height:1237.176471px;}
.w2{width:318.666667px;}
.w1{width:902.107843px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x0{left:25.774510px;}
.x8{left:70.650275px;}
.x3{left:84.352941px;}
.x11{left:88.888630px;}
.x12{left:98.411765px;}
.x5{left:153.708867px;}
.xd{left:169.356181px;}
.xe{left:300.191498px;}
.x7{left:318.666667px;}
.x1{left:326.000686px;}
.xf{left:359.685784px;}
.xa{left:404.652462px;}
.x10{left:437.669297px;}
.xb{left:449.882353px;}
.xc{left:458.866410px;}
.x4{left:492.058667px;}
.x2{left:622.258525px;}
.x13{left:630.750992px;}
.x6{left:660.384805px;}
.x14{left:917.353231px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-0.764787pt;}
.ls28{letter-spacing:-0.606367pt;}
.lsc{letter-spacing:-0.589637pt;}
.lsa{letter-spacing:-0.582126pt;}
.ls9{letter-spacing:-0.580418pt;}
.ls3a{letter-spacing:-0.576151pt;}
.ls8{letter-spacing:-0.574614pt;}
.ls17{letter-spacing:-0.566762pt;}
.ls32{letter-spacing:-0.561640pt;}
.ls34{letter-spacing:-0.547300pt;}
.ls2b{letter-spacing:-0.535351pt;}
.ls2d{letter-spacing:-0.532961pt;}
.ls29{letter-spacing:-0.530571pt;}
.ls36{letter-spacing:-0.523401pt;}
.ls2f{letter-spacing:-0.521011pt;}
.ls31{letter-spacing:-0.509061pt;}
.ls2c{letter-spacing:-0.497111pt;}
.ls2a{letter-spacing:-0.494721pt;}
.ls2e{letter-spacing:-0.492331pt;}
.ls35{letter-spacing:-0.489941pt;}
.lsb{letter-spacing:-0.401854pt;}
.ls15{letter-spacing:-0.398099pt;}
.ls11{letter-spacing:-0.394343pt;}
.lsd{letter-spacing:-0.392636pt;}
.ls7{letter-spacing:-0.390587pt;}
.ls5{letter-spacing:-0.386832pt;}
.ls1f{letter-spacing:-0.385808pt;}
.ls19{letter-spacing:-0.383076pt;}
.ls18{letter-spacing:-0.382393pt;}
.ls1e{letter-spacing:-0.375565pt;}
.ls4{letter-spacing:-0.372151pt;}
.ls1c{letter-spacing:-0.368736pt;}
.ls16{letter-spacing:-0.361908pt;}
.ls33{letter-spacing:-0.358494pt;}
.ls13{letter-spacing:-0.307280pt;}
.ls14{letter-spacing:-0.285429pt;}
.ls1b{letter-spacing:-0.195294pt;}
.ls1a{letter-spacing:-0.194611pt;}
.ls12{letter-spacing:-0.086380pt;}
.ls41{letter-spacing:-0.015057pt;}
.ls3{letter-spacing:-0.011267pt;}
.ls24{letter-spacing:-0.010926pt;}
.ls3e{letter-spacing:-0.010243pt;}
.ls3f{letter-spacing:-0.007682pt;}
.ls0{letter-spacing:-0.007170pt;}
.ls3c{letter-spacing:-0.005121pt;}
.ls38{letter-spacing:-0.004780pt;}
.ls2{letter-spacing:-0.003756pt;}
.ls21{letter-spacing:-0.003414pt;}
.ls39{letter-spacing:-0.003073pt;}
.ls25{letter-spacing:-0.002731pt;}
.ls3b{letter-spacing:-0.002561pt;}
.ls37{letter-spacing:-0.002390pt;}
.ls26{letter-spacing:-0.002049pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3d{letter-spacing:0.002561pt;}
.ls22{letter-spacing:0.003756pt;}
.ls23{letter-spacing:0.005463pt;}
.ls27{letter-spacing:0.006828pt;}
.ls40{letter-spacing:0.007682pt;}
.ls10{letter-spacing:0.229095pt;}
.ls20{letter-spacing:0.351665pt;}
.lse{letter-spacing:0.368736pt;}
.ls6{letter-spacing:0.375565pt;}
.lsf{letter-spacing:0.379321pt;}
.ls1d{letter-spacing:0.386832pt;}
.ws26{word-spacing:-0.920134pt;}
.ws45{word-spacing:-0.399123pt;}
.ws9{word-spacing:-0.390587pt;}
.ws49{word-spacing:-0.384783pt;}
.ws8{word-spacing:-0.331180pt;}
.ws5c{word-spacing:-0.250946pt;}
.ws22{word-spacing:-0.214072pt;}
.ws21{word-spacing:-0.194611pt;}
.ws35{word-spacing:-0.180271pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.075113pt;}
.ws5a{word-spacing:0.276552pt;}
.ws59{word-spacing:0.291916pt;}
.ws5d{word-spacing:0.294477pt;}
.ws48{word-spacing:0.308305pt;}
.ws3d{word-spacing:0.434290pt;}
.ws46{word-spacing:0.470822pt;}
.ws4b{word-spacing:0.473212pt;}
.ws3f{word-spacing:0.480382pt;}
.ws43{word-spacing:0.482772pt;}
.ws41{word-spacing:0.485162pt;}
.ws4a{word-spacing:0.504281pt;}
.ws44{word-spacing:0.506671pt;}
.ws40{word-spacing:0.509061pt;}
.ws42{word-spacing:0.511451pt;}
.ws47{word-spacing:0.523401pt;}
.ws5e{word-spacing:0.542862pt;}
.ws3e{word-spacing:0.549008pt;}
.ws3a{word-spacing:0.573590pt;}
.ws3c{word-spacing:0.579053pt;}
.ws3b{word-spacing:0.587247pt;}
.ws4c{word-spacing:0.648362pt;}
.wsd{word-spacing:0.686259pt;}
.ws5b{word-spacing:0.719548pt;}
.ws4f{word-spacing:0.778444pt;}
.wse{word-spacing:0.781175pt;}
.ws1{word-spacing:0.788686pt;}
.ws3{word-spacing:0.792442pt;}
.ws10{word-spacing:0.796197pt;}
.ws16{word-spacing:0.799953pt;}
.ws29{word-spacing:0.803709pt;}
.ws4d{word-spacing:0.921841pt;}
.ws4e{word-spacing:0.960251pt;}
.ws51{word-spacing:1.106209pt;}
.ws50{word-spacing:1.111331pt;}
.ws52{word-spacing:1.116452pt;}
.ws25{word-spacing:1.231853pt;}
.ws39{word-spacing:1.520013pt;}
.ws57{word-spacing:1.846243pt;}
.ws58{word-spacing:1.851364pt;}
.ws60{word-spacing:1.897149pt;}
.ws5f{word-spacing:1.912206pt;}
.ws54{word-spacing:2.317406pt;}
.ws53{word-spacing:2.319967pt;}
.ws1b{word-spacing:2.366059pt;}
.ws31{word-spacing:2.389958pt;}
.ws32{word-spacing:2.771669pt;}
.ws2{word-spacing:3.166012pt;}
.ws2c{word-spacing:3.455197pt;}
.ws38{word-spacing:3.473975pt;}
.ws24{word-spacing:3.680536pt;}
.wsf{word-spacing:3.766915pt;}
.ws1d{word-spacing:3.800716pt;}
.ws1a{word-spacing:3.838273pt;}
.ws2d{word-spacing:4.011033pt;}
.ws55{word-spacing:4.196937pt;}
.ws56{word-spacing:4.199498pt;}
.ws4{word-spacing:4.329238pt;}
.ws1e{word-spacing:4.534092pt;}
.ws5{word-spacing:5.010035pt;}
.ws1f{word-spacing:5.265419pt;}
.ws7{word-spacing:6.084151pt;}
.ws27{word-spacing:6.474738pt;}
.ws14{word-spacing:6.538584pt;}
.ws19{word-spacing:7.507541pt;}
.ws2f{word-spacing:8.358025pt;}
.ws28{word-spacing:9.404144pt;}
.ws23{word-spacing:9.554370pt;}
.ws30{word-spacing:9.652017pt;}
.wsb{word-spacing:9.899890pt;}
.ws2a{word-spacing:10.153908pt;}
.ws17{word-spacing:10.263163pt;}
.ws20{word-spacing:10.962738pt;}
.ws13{word-spacing:11.319525pt;}
.ws15{word-spacing:11.634999pt;}
.ws2b{word-spacing:11.743913pt;}
.wsa{word-spacing:11.755180pt;}
.ws18{word-spacing:11.834049pt;}
.ws1c{word-spacing:13.445222pt;}
.ws36{word-spacing:13.923213pt;}
.ws6{word-spacing:14.782233pt;}
.ws37{word-spacing:16.183090pt;}
.ws11{word-spacing:18.569975pt;}
.ws2e{word-spacing:21.012854pt;}
.ws12{word-spacing:21.538644pt;}
.ws33{word-spacing:25.910561pt;}
.ws34{word-spacing:29.992609pt;}
._0{margin-left:-7.592897pt;}
._14{margin-left:-4.954383pt;}
._13{margin-left:-3.615665pt;}
._7{margin-left:-2.159498pt;}
._2{margin-left:-1.092894pt;}
._4{width:1.062849pt;}
._c{width:2.884338pt;}
._d{width:4.345285pt;}
._5{width:6.027816pt;}
._8{width:6.897419pt;}
._3{width:7.785459pt;}
._a{width:8.670768pt;}
._10{width:10.687893pt;}
._1{width:11.765764pt;}
._e{width:13.591692pt;}
._b{width:16.006574pt;}
._9{width:17.381141pt;}
._6{width:20.299280pt;}
._12{width:23.659562pt;}
._f{width:26.390942pt;}
._11{width:38.540807pt;}
._15{width:48.036110pt;}
._38{width:142.543250pt;}
._3c{width:148.327973pt;}
._3a{width:149.740438pt;}
._3d{width:151.152904pt;}
._3b{width:152.567759pt;}
._22{width:171.744442pt;}
._20{width:173.178417pt;}
._23{width:174.571762pt;}
._21{width:175.984228pt;}
._1f{width:186.364840pt;}
._18{width:195.547742pt;}
._19{width:198.025105pt;}
._17{width:201.493958pt;}
._16{width:222.397215pt;}
._27{width:228.632957pt;}
._25{width:230.066932pt;}
._28{width:231.460278pt;}
._26{width:232.872743pt;}
._1e{width:239.276807pt;}
._1d{width:240.710782pt;}
._24{width:253.873305pt;}
._36{width:271.898370pt;}
._34{width:273.837650pt;}
._37{width:274.725690pt;}
._35{width:276.138156pt;}
._1c{width:282.074812pt;}
._39{width:327.505526pt;}
._1a{width:399.638219pt;}
._1b{width:403.401721pt;}
._2e{width:522.165228pt;}
._2d{width:541.966032pt;}
._2c{width:623.229389pt;}
._2f{width:687.116726pt;}
._30{width:717.209714pt;}
._31{width:739.008522pt;}
._2b{width:744.672723pt;}
._32{width:761.199284pt;}
._33{width:795.213851pt;}
._29{width:884.709931pt;}
._2a{width:910.571669pt;}
.fs7{font-size:11.949791pt;}
.fs5{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs9{font-size:30.113473pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:71.698745pt;}
.y35{bottom:0.000000pt;}
.y33{bottom:0.000020pt;}
.y34{bottom:7.170261pt;}
.y0{bottom:24.000000pt;}
.y3d{bottom:45.360400pt;}
.y3c{bottom:47.093733pt;}
.y1f{bottom:62.903467pt;}
.y3b{bottom:64.427067pt;}
.y1e{bottom:79.570667pt;}
.y3a{bottom:80.427067pt;}
.y1d{bottom:96.237867pt;}
.y39{bottom:96.427067pt;}
.y30{bottom:96.967333pt;}
.y38{bottom:112.427067pt;}
.y2f{bottom:113.634533pt;}
.y1c{bottom:120.869333pt;}
.y2e{bottom:130.301733pt;}
.y1b{bottom:137.536533pt;}
.y6d{bottom:152.427619pt;}
.y1a{bottom:154.203733pt;}
.y6e{bottom:154.933333pt;}
.y2d{bottom:154.935467pt;}
.y6c{bottom:166.801867pt;}
.y19{bottom:170.870933pt;}
.y2c{bottom:171.602667pt;}
.y18{bottom:187.538133pt;}
.y2b{bottom:188.269867pt;}
.y17{bottom:204.205333pt;}
.y2a{bottom:212.904000pt;}
.y16{bottom:220.872533pt;}
.y29{bottom:229.571200pt;}
.y15{bottom:245.505067pt;}
.y28{bottom:254.205333pt;}
.y14{bottom:262.172267pt;}
.y27{bottom:270.872533pt;}
.y6b{bottom:278.158733pt;}
.y13{bottom:278.839467pt;}
.y6a{bottom:291.491733pt;}
.y26{bottom:295.506133pt;}
.y12{bottom:295.506667pt;}
.y69{bottom:304.824733pt;}
.y25{bottom:312.173333pt;}
.y11{bottom:312.173867pt;}
.y68{bottom:318.157733pt;}
.y24{bottom:328.840533pt;}
.y67{bottom:331.490733pt;}
.y10{bottom:336.807467pt;}
.y66{bottom:344.823733pt;}
.yf{bottom:353.474667pt;}
.y65{bottom:358.156733pt;}
.ye{bottom:370.141867pt;}
.y64{bottom:371.489733pt;}
.y63{bottom:384.822733pt;}
.yd{bottom:394.774933pt;}
.y23{bottom:394.775467pt;}
.y62{bottom:398.155733pt;}
.yc{bottom:411.442133pt;}
.y22{bottom:411.442667pt;}
.y61{bottom:411.488733pt;}
.y60{bottom:424.821733pt;}
.yb{bottom:428.109333pt;}
.y21{bottom:428.109867pt;}
.ya{bottom:444.776533pt;}
.y20{bottom:452.742400pt;}
.y5f{bottom:458.219200pt;}
.y9{bottom:469.409600pt;}
.y5e{bottom:474.251200pt;}
.y8{bottom:486.076800pt;}
.y5d{bottom:487.616533pt;}
.y5b{bottom:487.616667pt;}
.y5c{bottom:490.949867pt;}
.y7{bottom:502.744000pt;}
.y5a{bottom:503.573867pt;}
.y6{bottom:519.411200pt;}
.y59{bottom:520.283200pt;}
.y58{bottom:536.325867pt;}
.y5{bottom:542.920800pt;}
.y57{bottom:553.616533pt;}
.y56{bottom:570.907200pt;}
.y4{bottom:572.254133pt;}
.y55{bottom:581.573467pt;}
.y3{bottom:589.587200pt;}
.y54{bottom:598.864400pt;}
.y53{bottom:609.530933pt;}
.y52{bottom:626.821867pt;}
.y51{bottom:637.488267pt;}
.y50{bottom:654.779200pt;}
.y4f{bottom:665.445467pt;}
.y4c{bottom:676.112267pt;}
.y4e{bottom:676.112533pt;}
.y4d{bottom:679.445867pt;}
.y4b{bottom:693.403200pt;}
.y32{bottom:704.156933pt;}
.y31{bottom:704.197867pt;}
.y4a{bottom:710.693867pt;}
.y49{bottom:727.984400pt;}
.y48{bottom:738.650933pt;}
.y47{bottom:755.941867pt;}
.y46{bottom:773.232533pt;}
.y45{bottom:790.523067pt;}
.y44{bottom:807.813867pt;}
.y43{bottom:818.480267pt;}
.y42{bottom:835.771200pt;}
.y41{bottom:851.813867pt;}
.y40{bottom:867.856400pt;}
.y3f{bottom:883.899067pt;}
.y3e{bottom:914.533867pt;}
.y2{bottom:993.433467pt;}
.y37{bottom:993.453733pt;}
.y1{bottom:1012.100133pt;}
.y36{bottom:1012.120533pt;}
.hb{height:8.615799pt;}
.h8{height:14.769941pt;}
.ha{height:17.231598pt;}
.hd{height:18.462427pt;}
.h7{height:19.693255pt;}
.he{height:21.711814pt;}
.hc{height:22.154912pt;}
.h5{height:22.956523pt;}
.h4{height:24.616569pt;}
.h3{height:27.078226pt;}
.h9{height:27.347950pt;}
.h6{height:29.283816pt;}
.h2{height:51.694795pt;}
.h1{height:1010.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:272.000000pt;}
.w1{width:770.000000pt;}
.w0{width:816.000000pt;}
.x9{left:0.000000pt;}
.x0{left:22.000000pt;}
.x8{left:60.304000pt;}
.x3{left:72.000000pt;}
.x11{left:75.871467pt;}
.x12{left:84.000000pt;}
.x5{left:131.199200pt;}
.xd{left:144.555067pt;}
.xe{left:256.230400pt;}
.x7{left:272.000000pt;}
.x1{left:278.260000pt;}
.xf{left:307.012133pt;}
.xa{left:345.393733pt;}
.x10{left:373.575467pt;}
.xb{left:384.000000pt;}
.xc{left:391.668400pt;}
.x4{left:419.999867pt;}
.x2{left:531.132800pt;}
.x13{left:538.381600pt;}
.x6{left:563.675733pt;}
.x14{left:783.012800pt;}
}
